$(function() {
    FastClick.attach(document.body);
});

$( document ).on( "deviceready", function() {
    $("#mentions").click(function(){
        $('#modal').fredModal({
            title:'MENTIONS LÉGALES',
            modal:true,
            left:40,
            width:940,
            background:'url(img/mentions-cadre.png) no-repeat',
            customClass:'modalContentMentions',
            content:'<p><b>Maîtrise d’ouvrage</b></p>\n\
            <p>Association pour la connaissance des travaux publics (ASCO-TP),<br/>\n\
                15 rue de la Fontaine au Roi<br/>\n\
                75127 Paris cedex 11<br/>\n\
                N° SIRET : 37873905600042<br/>\n\
                Mél : <a href="mailto:contact@asco-tp.fr">contact@asco-tp.fr</a><br/>\n\
                <a href="http://www.planete-tp.fr" target="_blank">http://www.planete-tp.fr</a></p>\n\
            <p><b>Partenaires</b></p>\n\
            <ul>\n\
                <li>Ministère de l’éducation nationale, de l’enseignement supérieur et de la recherche</li>\n\
                <li>Fédération Nationale des Travaux Publics (FNTP)</li>\n\
                <li>Fondation B.T.P. Plus</li>\n\
                <li>Fédération Nationale des SCOP du B.T.P. (FNSCOP)</li>\n\
                <li>Fondation de l’Ecole Française du Béton (EFB)</li>\n\
                <li>Association pour la connaissance des travaux publics (ASCO-TP)</li>\n\
                <li>Entreprise COSEA</li>\n\
            </ul>\n\
            <p><b>Initiative</b></p>\n\
            <p>Cette application est le fruit d’une initiative concertée entre l’académie de Poitiers (Patrick Potier, IA IPR), le réseau national de ressources en technologie au collège (Jean-Luc Pénichou & Jean Michel Raynaud, enseignants) et l’association ASCO-TP (Noël Richet, délégué général).</p>\n\
            <p><b>Conception et Réalisation</b></p>\n\
            <div><div style="display:inline-block; width:40%"><p>W3c2i<br />\n\
            3, rue des Arts et Métiers<br />\n\
            38000 Grenoble<br />\n\
            <a href="http://www.w3c2i.com" target="_blank">www.w3c2i.com</a><br />\n\
            Tel. : 04 82 53 12 48</p></div>\n\
            <div style="display:inline-block; width:40%"><p>WebAlternatif<br />\n\
            5, rue Denfert Rochereau<br />\n\
            38000 Grenoble<br />\n\
            <a href="https://www.webalternatif.com/" target="_blank">www.webalternatif.com/</a><br />\n\
            Tel. : 04 82 53 19 65</p></div></div>\n\
            <p><b>Coordination générale</b></p>\n\
            <p>La coordination générale du projet a été assurée par un comité de pilotage présidé par Alain Thillay, chef du bureau à la Direction du numérique pour l’éducation, assisté de Michelle Elardja-Prouzeau</p>\n\
            <p><b>Coordination opérationnelle</b></p>\n\
            <ul>\n\
                <li>Patrick Potier, Inspecteur  d’académie, Inspecteur pédagogique régional - Académie de Poitiers</li>\n\
                <li>Jean-Luc Pénichou, Enseignant à l’ESPE à l’université de Poitiers  - Réseau national de ressources en technologie au collège</li>\n\
                <li>Jean-Michel Raynaud, Professeur au collège Camille Guérin à Vouneuil-sur-Vienne - Réseau national de ressources en technologie au collège</li>\n\
                <li>Christian Binet, Président ASCO-TP</li>\n\
                <li>Noël Richet, Délégué général ASCO-TP</li>\n\
            </ul>\n\
            <p><b>Contributeurs et auteurs</b></p>\n\
            <p>Xavier Birocheau, Professeur de technologie - Collège Jean Zay à Niort<br>\n\
            Céline Guitard, Professeur de technologie - Collège Pierre et Marie Curie à Niort</p>\n\
            <p><b>Copyright</b></p>\n\
            <p>Toute reproduction, même partielle, des éléments inclus dans le jeu sont soumis à l’accord préalable d’ASCO-TP.</p>'
        });
    });
    
    $("#credits").click(function(){
        $('#modal').fredModal({
            title:'CRÉDITS',
            modal:true,
            left:40,
            width:940,
            background:'url(img/mentions-cadre.png) no-repeat',
            customClass:'modalContentMentions',
            content:'<p><b>Titre et collection</b></p>\n\
                    <p>Cette animation a pour titre <i>Alimentation électrique d’une voie ferrée.</i>Elle fait partie d’un ensemble de ressources pédagogiques concernant la construction de la ligne ferroviaire à grande vitesse Sud Europe Atlantique (LGV SEA) entre Tours et Bordeaux.\n\
                    Elle est utilisable pour différents enseignements généraux au collège et au lycée mais aussi pour des formations professionnelles.</p>\n\
                    <p><b>Environnement matériel et logiciel requis</b></p>\n\
                    <p>L’application est disponible en plusieurs versions permettant son utilisation de manière autonome que ce soit sur ordinateur de bureau ou sur tablette.</p>\n\
                    <p><b>Droits de propriété</b></p>\n\
                    <p>Cette application a été développée dans le cadre d’un partenariat associant :</p>\n\
                    <ul>\n\
                        <li>Le Ministère de l’éducation nationale, de l’enseignement supérieur et de la recherche</li>\n\
                        <li>La Fédération Nationale des Travaux Publics (FNTP)</li>\n\
                        <li>La Fondation B.T.P. Plus</li>\n\
                        <li>La Fédération Nationale des SCOP du B.T.P. (FNSCOP)</li>\n\
                        <li>La Fondation École Française du Béton (EFB)</li>\n\
                        <li>L’association pour la connaissance des Travaux Publics (ASCO-TP)</li>\n\
                        <li>L’entreprise COSEA, concepteur et constructeur de la ligne à grande vitesse Tours-Bordeaux</li>\n\
                    </ul>\n\
                    <p>ASCO-TP est mandataire du groupement et a acquis les droits de propriété sur l’application qu’il a faite développer par la société « W3c2i ».</p>\n\
                    <p><b>Droits d’usage</b></p>\n\
                    <p>Ce jeu est libre d’usage à des fins d’enseignement et de formation. Il est mis gratuitement à disposition des enseignants et des formateurs.</p>\n\
                    <p><b>Droits de reproduction</b></p>\n\
                    <p>Tout usage n’ayant pas de caractère éducatif ou toute reproduction partielle du scénario et du contenu à d’autres fins nécessite un accord formel d’ASCO-TP.</p>\n\
                    <p><b>Dépôt légal</b></p>\n\
                    <p>Cette application a fait l’objet d’un dépôt légal à la Bibliothèque Nationale de France </p>\n\
                    <p><b>Coordonnées</b></p>\n\
                    <ul>\n\
                        <li>ASCO-TP : 15 rue de la Fontaine au Roi - 75127 Paris cedex 11</li>\n\
                        <li>Ministère de l’éducation nationale, de l’enseignement supérieur et de la recherche, Département du développement et de la diffusion des ressources numériques (DNE) 107 rue de Grenelle - 75007 Paris</li>\n\
                        <li>FNTP : 3, rue de Berri - 75008 Paris</li>\n\
                        <li>Fondation BTP Plus : 7 rue du Regard - 75006 Paris</li>\n\
                        <li>Fédération nationale des SCOP du BTP : 64 bis rue de Monceau - 75008 PARIS</li>\n\
                        <li>Fondation de l’École française du Béton (EFB) : 7, place de la Défense - 92974 Paris-La-Défense cedex</li>\n\
                        <li>Entreprise COSEA : rue Caroline Aigle B.P. 90505 - 86012 Poitiers</li>\n\
                    </ul>'
            });
    });
});