$(function() {
    FastClick.attach(document.body);
});

$( document ).on( "deviceready", function() {
    //PointerEventsPolyfill.initialize({});
    //FastClick.attach(document.body);
    $("#content .selector").click(function () {
        switch ($(this).attr('id')){
            case "pantographe":
                $('#modal').fredModal({
                    title:'Pantographe',
                    picto:'pole',
                    image:'img/illus-pantographe.jpg',
                    content:'Le pantographe, appareil situé sur la toiture de la locomotive, capte le courant sur la caténaire et le transmet au moteur de la locomotive. Il est fabriqué en alliages légers comportant du carbone et du cuivre. Il a une forme en « Z » et un archet au sommet. Des ressorts permettent de maintenir l’archet sur la caténaire avec une pression la plus constante possible.',
                });
                break;
            case "catenaire":
                $('#modal').fredModal({
                    title:'Caténaire',
                    picto:'pole',
                    image:'img/illus-catenaire.jpg',
                    content:'La caténaire est constituée d’un fil de contact électrifié situé à hauteur constante. Elle distribue le courant électrique à la locomotive en étant en contact avec le pantographe. Pour une parfaite transmission du courant élecrique, ce contact doit être le plus continu possible.',
                });
                break;
            case "production":
                $('#modal').fredModal({
                    title:'Production',
                    picto:'ss2',
                    image:'img/illus-sources.jpg',
                    content:'L’électricité est principalement produite en France à partir de centrales nucléaires, de barrages hydrauliques et d’éoliennes.<br/>\n\
                            Une fois produite, l’électricité circule sur le réseau de transport d’électricité, jusqu’à parvenir aux sous-stations électriques ferroviaires.',
                });
                break;
            case "ss1":
                 $('#modal').fredModal({
                    title:'Sous-station 400 000 V – 90 000 V',
                    picto:'ss1',
                    image:'img/illus-sousstation-grosse.jpg',
                    content:'<b>Fonction</b><br/>\n\
                            Une fois que l’électricité du réseau de transport très haute tension 400 000 V parvient à la sous-station, celle-ci abaisse sa tension à 90 000 V (haute tension).<br/><br/>\n\
                            <b>Implantation</b><br/>\n\
                            La sous-station 4000 000 V – 90 000 V est implantée entre le point de production d’électricité et les sous-stations 90 000 V – 25 000 V.',
                });
                break;
            case "ss2":
                $('#modal').fredModal({
                    title:'Sous-station 90 000 V – 25 000 V',
                    picto:'ss2',
                    image:'img/illus-sousstation-petite.jpg',
                    content:'<b>Fonction</b><br/>\n\
                            Une fois que l’électricité du réseau de transport haute tension 90 000 V parvient à la sous-station, celle-ci abaisse sa tension à 25 000 V.<br/><br/>\n\
                            <b>Implantation</b><br/>\n\
                            En aval de la sous-station  400 000 V – 90 000 V, les sous-stations 90 000 V – 25 000 V sont implantées le long des lignes de chemin de fer pour garantir une alimentation électrique régulière, fiable et performante.'
                });
                break;
            case "pylone":
                $('#modal').fredModal({
                    title:'Pylone',
                    picto:'pole',
                    image:'img/illus-pylone.jpg',
                    content:'<b>Fonction</b><br/>\n\
                            Les pylônes permettent de maintenir tendus les câbles du réseau de transport.<br/><br/>\n\
                            <b>Implantation</b><br/>\n\
                            Les pylônes doivent être implantés entre les sous-stations.',
                });
                break;
            case "at":
                $('#modal').fredModal({
                    title:'Autotransformateur',
                    picto:'at',
                    image:'img/illus-autotransfo.jpg',
                    content:'<b>Fonction</b><br/>\n\
                            Les autotransformateurs permettent d’avoir une alimentation électrique régulière tout au long du parcours.<br/><br/>\n\
                            <b>Implantation</b><br/>\n\
                            Les autotransformateurs sont répartis le long de la voie ferrée et reliés directement à celle-ci.',
                });
                break;
        }
    });
});